function [ kruh ] = VytvorKruh( r )
%CREATE_CIRCLE Summary of this function goes here
%   Detailed explanation goes here
kruh = zeros(r); % tvorba matice pro kruh 

x = mod(r,2) / 2; % modulo pro spravne nalezeni stredu

kruh(r/2 + x, r/2 + x) = 1; % definovani stredu kruhu

kruh = bwdist(kruh); % vypocet vzdalenost od stredu
kruh(kruh <= r/2) = 1; % zakresleni hodnot 1 
kruh(kruh > r/2) = 0; % zakresleni hodnot 0

%% Zobrazeni
% imshow(kruh);
end

